Subject: Ticket Assigned - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 11 Mar 2021 16:05:31 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I'm not able to login to my account keeps saying not valid username or password and I'm pretty sure about both
I tried uninstalling then installing the app
I tried the update 
I tried to reset my password 
But non worked 
Been 3 days already 
I sent an email but didn't receive any reply yet 
And called too no helpful solutions https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2226223